at.chipkarte.client.ebs.soap

## Class EvidenzMeldung

- Object
- - at.chipkarte.client.ebs.soap.EvidenzMeldung

-     public class EvidenzMeldung
      extends Object

  Dient der Ausgabe einer Evidenzmeldung.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EvidenzMeldung()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `EvidenzBeantwortung[]` | `getBeantwortungen()` Gemeldete Evidenzantworten.
    `String` | `getFragestellung()` Text / Fragestellung der Evidenzmeldung.
    `String` | `getKvt()` KV-Träger der die Evidenzmeldung erzeugt hat.
    `String` | `getMeldungsdatum()` Datum an dem die Evidenzmeldung erzeugt wurde.
    `void` | `setBeantwortungen(EvidenzBeantwortung[] beantwortungen)`
    `void` | `setFragestellung(String fragestellung)`
    `void` | `setKvt(String kvt)`
    `void` | `setMeldungsdatum(String meldungsdatum)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EvidenzMeldung

          public EvidenzMeldung()

  - ### Method Detail

    - #### getFragestellung

          public String getFragestellung()

      Text / Fragestellung der Evidenzmeldung.
      Angabe: Muss.
      Format: 1000-stellig
      Returns:
        Fragestellung.

    - #### setFragestellung

          public void setFragestellung(String fragestellung)

    - #### getMeldungsdatum

          public String getMeldungsdatum()

      Datum an dem die Evidenzmeldung erzeugt wurde.
      Angabe: Muss.
      Format: TT.MM.JJJJ
      Returns:
        Meldungsdatum.

    - #### setMeldungsdatum

          public void setMeldungsdatum(String meldungsdatum)

    - #### getKvt

          public String getKvt()

      KV-Träger der die Evidenzmeldung erzeugt hat.
      Mögliche Werte siehe `getSVTs`.
      Angabe: Muss.
      Returns:
        Kvt.

    - #### setKvt

          public void setKvt(String kvt)

    - #### getBeantwortungen

          public EvidenzBeantwortung[] getBeantwortungen()

      Gemeldete Evidenzantworten. Siehe `EvidenzBeantwortung`.
      Angabe: Kann.
      0 bis n Elemente.
      Returns:
        Beantwortungen.

    - #### setBeantwortungen

          public void setBeantwortungen(EvidenzBeantwortung[] beantwortungen)